# Package Information for pkg-config

prefix=/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_a8rvqf5rns/croot/libspatialite_1680110116882/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: spatialite
Description: Spatial SQL database engine based on SQLite
Version: 4.3.0a
Libs: -L${libdir} -lspatialite
Cflags: -I${includedir}
